MediaWiki:Vector.css: Difference between revisions

No edit summary
No edit summary
Line 9: Line 9:
}
}
html, select, option, input[type="submit"], input[type="radio"], input[type="checkbox"] {
html, select, option, input[type="submit"], input[type="radio"], input[type="checkbox"] {
   cursor: url(/images/e/e2/Arrow.cur), default;       
   cursor: url(/images/0/08/ArrowSmall.cur), default;       
}
}
/* Chrome Windows fails to read this cursor's hotspot
/* Chrome Windows fails to read this cursor's hotspot
Line 101: Line 101:
.wikiEditor-ui-tabs div.current a:hover {
.wikiEditor-ui-tabs div.current a:hover {
   color: #333333;       
   color: #333333;       
   cursor: url(/images/e/e2/Arrow.cur), default;       
   cursor: url(/images/0/08/ArrowSmall.cur), default;       
}
}
.wikieditor-toolbar-table-preview-content *,
.wikieditor-toolbar-table-preview-content *,
#mw-panel div.portal h5 {
#mw-panel div.portal h5 {
   cursor: url(/images/e/e2/Arrow.cur), default;       
   cursor: url(/images/0/08/ArrowSmall.cur), default;       
}
}